/* CSS Document */
/* CSS Document */
.single_col .inner .company_data {
  padding: 20px; }
  @media (min-width: 768px) {
    .single_col .inner .company_data {
      padding: 20px 40px; } }
  .single_col .inner .company_data .tbl_dl {
    padding: 20px;
    border-radius: 8px; }
    @media (min-width: 768px) {
      .single_col .inner .company_data .tbl_dl {
        padding: 20px 40px;
        border-radius: 8px; } }
